Subject: Mail order addresses

From: [email-masked] (Rattlesnake Stu)
Date: 23 Sep 1994 20:03:46 -0700

Based on a request (which I can't currently find) for mail-order 
addresses, here are a few that are worth considering.  Please note I'm 
not affiliated with any of them.  (Well, OK, I'm an REI member, but that 
hardly qualifies as "affiliated" -- it just means I'm a customer and 
if I spend money I can get a "dividend" at the end of the year.)  I also 
make no guarantees regarding accuracy; I'm entering this data from 
catalogs I have sitting here of varying ages.  (Yes, I have too many 
catalogs...  and this type is only about 5% of them all!)

This is potentially FAQ material, if this newsgroup has one (in progress 
or "complete").

Recreation Equipment, Inc.  (REI)
(Camping & general outdoor-use equipment)
1700 45th St E
Sumner, WA 98390
(800) 426-4840
FAX: (206) 891-2523

Cabela's
(Hunting/fishing/outdoor equipment, some archery supplies)
812  13th Ave
Sidney,  NE  69160
(800) 237-4444
FAX:  (308) 254-2200

Real Goods
(Lots of stuff for getting by without commercial power, etc.)
966 Mazzoni St.
Ukiah, CA 95482-3471
(800) 762-7325
FAX:  (707) 468-9486

Keng's Firearms Specialty, Inc.
(Gun supplies, many of which may not be obtainable anymore due to our 
"representatives" in Washington DC and their penchant for anti-gun 
legislation.  In fact, I don't know if Keng's is still in business.)
875 Wharton Dr
Atlanta,  GA  30336
(404) 691-7611
FAX:  (404) 505-8445

-- 
(* Stuart Whitmore:  [email-masked], [email-masked]  *)
(*           My writings do not specifically represent CWU.              *)
(*  Unlike many members of our government, I value your and my liberty,  *)
(*  and I will fight to defend our mutual rights.  Will you?             *)